<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (14.0.1) on Wed Aug 25 22:08:27 CEST 2021 -->
<title>C-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-08-25">
<meta name="description" content="index: C">
<meta name="generator" content="javadoc/SplitIndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.js"></script>
</head>
<body class="split-index">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flexBox">
<header role="banner" class="flexHeader">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<div class="navListSearch"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="skipNav"><a id="skip.navbar.top">
<!--   -->
</a></div>
</nav>
</header>
<div class="flexContent">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">J</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="verticalSeparator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:C">
<!--   -->
</a>
<h2 class="title">C</h2>
<dl>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/Grind.html#c_character">c_character</a></span> - Variable in class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/Grind.html" title="class in com.zelyvanna.bdoefficiency.model">Grind</a></dt>
<dd>
<div class="block">Character that was used to during the Grind Session</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/Item.html#calculateMarketplacePrice(java.lang.String)">calculateMarketplacePrice(String)</a></span> - Method in class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/Item.html" title="class in com.zelyvanna.bdoefficiency.model">Item</a></dt>
<dd>
<div class="block">Gets the marketplace price from the BDO API
 Documentation of the API CALL : https://developers.veliainn.com/#GetMarketPriceInfo</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/Grind.html#calculateTotalSilver()">calculateTotalSilver()</a></span> - Method in class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/Grind.html" title="class in com.zelyvanna.bdoefficiency.model">Grind</a></dt>
<dd>
<div class="block">Calculates and returns the total silver gained of the grind session</div>
</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/model/Character.html" title="class in com.zelyvanna.bdoefficiency.model"><span class="typeNameLink">Character</span></a> - Class in <a href="../com/zelyvanna/bdoefficiency/model/package-summary.html">com.zelyvanna.bdoefficiency.model</a></dt>
<dd>
<div class="block">Character Entity</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/Character.html#%3Cinit%3E()">Character()</a></span> - Constructor for class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/Character.html" title="class in com.zelyvanna.bdoefficiency.model">Character</a></dt>
<dd>
<div class="block">Default empty constructor</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/Character.html#%3Cinit%3E(com.zelyvanna.bdoefficiency.model.User,java.lang.String,com.zelyvanna.bdoefficiency.model.Classe,int,int,int,int,int)">Character(User, String, Classe, int, int, int, int, int)</a></span> - Constructor for class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/Character.html" title="class in com.zelyvanna.bdoefficiency.model">Character</a></dt>
<dd>
<div class="block">Character Constructor</div>
</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/controller/CharacterController.html" title="class in com.zelyvanna.bdoefficiency.controller"><span class="typeNameLink">CharacterController</span></a> - Class in <a href="../com/zelyvanna/bdoefficiency/controller/package-summary.html">com.zelyvanna.bdoefficiency.controller</a></dt>
<dd>
<div class="block">Character Controller</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/controller/CharacterController.html#%3Cinit%3E()">CharacterController()</a></span> - Constructor for class com.zelyvanna.bdoefficiency.controller.<a href="../com/zelyvanna/bdoefficiency/controller/CharacterController.html" title="class in com.zelyvanna.bdoefficiency.controller">CharacterController</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/controller/CharacterControllerTest.html" title="class in com.zelyvanna.bdoefficiency.controller"><span class="typeNameLink">CharacterControllerTest</span></a> - Class in <a href="../com/zelyvanna/bdoefficiency/controller/package-summary.html">com.zelyvanna.bdoefficiency.controller</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/controller/CharacterControllerTest.html#%3Cinit%3E()">CharacterControllerTest()</a></span> - Constructor for class com.zelyvanna.bdoefficiency.controller.<a href="../com/zelyvanna/bdoefficiency/controller/CharacterControllerTest.html" title="class in com.zelyvanna.bdoefficiency.controller">CharacterControllerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/controller/CharacterController.html#characterRepository">characterRepository</a></span> - Variable in class com.zelyvanna.bdoefficiency.controller.<a href="../com/zelyvanna/bdoefficiency/controller/CharacterController.html" title="class in com.zelyvanna.bdoefficiency.controller">CharacterController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/controller/CharacterControllerTest.html#characterRepository">characterRepository</a></span> - Variable in class com.zelyvanna.bdoefficiency.controller.<a href="../com/zelyvanna/bdoefficiency/controller/CharacterControllerTest.html" title="class in com.zelyvanna.bdoefficiency.controller">CharacterControllerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/controller/GrindController.html#characterRepository">characterRepository</a></span> - Variable in class com.zelyvanna.bdoefficiency.controller.<a href="../com/zelyvanna/bdoefficiency/controller/GrindController.html" title="class in com.zelyvanna.bdoefficiency.controller">GrindController</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/repository/CharacterRepository.html" title="interface in com.zelyvanna.bdoefficiency.repository"><span class="typeNameLink">CharacterRepository</span></a> - Interface in <a href="../com/zelyvanna/bdoefficiency/repository/package-summary.html">com.zelyvanna.bdoefficiency.repository</a></dt>
<dd>
<div class="block">Character Repository</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/Classe.html#characters">characters</a></span> - Variable in class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/Classe.html" title="class in com.zelyvanna.bdoefficiency.model">Classe</a></dt>
<dd>
<div class="block">Characters of the class</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/User.html#characters">characters</a></span> - Variable in class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/User.html" title="class in com.zelyvanna.bdoefficiency.model">User</a></dt>
<dd>
<div class="block">Characters of the USer</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/Character.html#classe">classe</a></span> - Variable in class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/Character.html" title="class in com.zelyvanna.bdoefficiency.model">Character</a></dt>
<dd>
<div class="block">Class of the character</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/ClasseAverage.html#classe">classe</a></span> - Variable in class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/ClasseAverage.html" title="class in com.zelyvanna.bdoefficiency.model">ClasseAverage</a></dt>
<dd>
<div class="block">Classe of the Classe Average</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/ClasseCount.html#classe">classe</a></span> - Variable in class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/ClasseCount.html" title="class in com.zelyvanna.bdoefficiency.model">ClasseCount</a></dt>
<dd>
<div class="block">Classe of the Classe count</div>
</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/model/Classe.html" title="class in com.zelyvanna.bdoefficiency.model"><span class="typeNameLink">Classe</span></a> - Class in <a href="../com/zelyvanna/bdoefficiency/model/package-summary.html">com.zelyvanna.bdoefficiency.model</a></dt>
<dd>
<div class="block">Classe Entity</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/Classe.html#%3Cinit%3E()">Classe()</a></span> - Constructor for class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/Classe.html" title="class in com.zelyvanna.bdoefficiency.model">Classe</a></dt>
<dd>
<div class="block">Empty constructor of Classe</div>
</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/model/ClasseAverage.html" title="class in com.zelyvanna.bdoefficiency.model"><span class="typeNameLink">ClasseAverage</span></a> - Class in <a href="../com/zelyvanna/bdoefficiency/model/package-summary.html">com.zelyvanna.bdoefficiency.model</a></dt>
<dd>
<div class="block">Classe Averages
 Average money per hour per classe</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/ClasseAverage.html#%3Cinit%3E(com.zelyvanna.bdoefficiency.model.Classe,int)">ClasseAverage(Classe, int)</a></span> - Constructor for class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/ClasseAverage.html" title="class in com.zelyvanna.bdoefficiency.model">ClasseAverage</a></dt>
<dd>
<div class="block">Default ClasseAverage Constructor</div>
</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/controller/ClasseController.html" title="class in com.zelyvanna.bdoefficiency.controller"><span class="typeNameLink">ClasseController</span></a> - Class in <a href="../com/zelyvanna/bdoefficiency/controller/package-summary.html">com.zelyvanna.bdoefficiency.controller</a></dt>
<dd>
<div class="block">Classe Controller</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/controller/ClasseController.html#%3Cinit%3E()">ClasseController()</a></span> - Constructor for class com.zelyvanna.bdoefficiency.controller.<a href="../com/zelyvanna/bdoefficiency/controller/ClasseController.html" title="class in com.zelyvanna.bdoefficiency.controller">ClasseController</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/controller/ClasseControllerTest.html" title="class in com.zelyvanna.bdoefficiency.controller"><span class="typeNameLink">ClasseControllerTest</span></a> - Class in <a href="../com/zelyvanna/bdoefficiency/controller/package-summary.html">com.zelyvanna.bdoefficiency.controller</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/controller/ClasseControllerTest.html#%3Cinit%3E()">ClasseControllerTest()</a></span> - Constructor for class com.zelyvanna.bdoefficiency.controller.<a href="../com/zelyvanna/bdoefficiency/controller/ClasseControllerTest.html" title="class in com.zelyvanna.bdoefficiency.controller">ClasseControllerTest</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/model/ClasseCount.html" title="class in com.zelyvanna.bdoefficiency.model"><span class="typeNameLink">ClasseCount</span></a> - Class in <a href="../com/zelyvanna/bdoefficiency/model/package-summary.html">com.zelyvanna.bdoefficiency.model</a></dt>
<dd>
<div class="block">Number of character per classe</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/ClasseCount.html#%3Cinit%3E(com.zelyvanna.bdoefficiency.model.Classe,int)">ClasseCount(Classe, int)</a></span> - Constructor for class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/ClasseCount.html" title="class in com.zelyvanna.bdoefficiency.model">ClasseCount</a></dt>
<dd>
<div class="block">Default ClassCount Constructor</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/controller/ClasseController.html#classeRepository">classeRepository</a></span> - Variable in class com.zelyvanna.bdoefficiency.controller.<a href="../com/zelyvanna/bdoefficiency/controller/ClasseController.html" title="class in com.zelyvanna.bdoefficiency.controller">ClasseController</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/controller/ClasseControllerTest.html#classeRepository">classeRepository</a></span> - Variable in class com.zelyvanna.bdoefficiency.controller.<a href="../com/zelyvanna/bdoefficiency/controller/ClasseControllerTest.html" title="class in com.zelyvanna.bdoefficiency.controller">ClasseControllerTest</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/controller/GrindController.html#classeRepository">classeRepository</a></span> - Variable in class com.zelyvanna.bdoefficiency.controller.<a href="../com/zelyvanna/bdoefficiency/controller/GrindController.html" title="class in com.zelyvanna.bdoefficiency.controller">GrindController</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/repository/ClasseRepository.html" title="interface in com.zelyvanna.bdoefficiency.repository"><span class="typeNameLink">ClasseRepository</span></a> - Interface in <a href="../com/zelyvanna/bdoefficiency/repository/package-summary.html">com.zelyvanna.bdoefficiency.repository</a></dt>
<dd>
<div class="block">Classe Repository</div>
</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/package-summary.html">com.zelyvanna.bdoefficiency</a> - package com.zelyvanna.bdoefficiency</dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/controller/package-summary.html">com.zelyvanna.bdoefficiency.controller</a> - package com.zelyvanna.bdoefficiency.controller</dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/model/package-summary.html">com.zelyvanna.bdoefficiency.model</a> - package com.zelyvanna.bdoefficiency.model</dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/payload/package-summary.html">com.zelyvanna.bdoefficiency.payload</a> - package com.zelyvanna.bdoefficiency.payload</dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/payload/request/package-summary.html">com.zelyvanna.bdoefficiency.payload.request</a> - package com.zelyvanna.bdoefficiency.payload.request</dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/payload/response/package-summary.html">com.zelyvanna.bdoefficiency.payload.response</a> - package com.zelyvanna.bdoefficiency.payload.response</dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/repository/package-summary.html">com.zelyvanna.bdoefficiency.repository</a> - package com.zelyvanna.bdoefficiency.repository</dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/security/package-summary.html">com.zelyvanna.bdoefficiency.security</a> - package com.zelyvanna.bdoefficiency.security</dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/security/jwt/package-summary.html">com.zelyvanna.bdoefficiency.security.jwt</a> - package com.zelyvanna.bdoefficiency.security.jwt</dt>
<dd>&nbsp;</dd>
<dt><a href="../com/zelyvanna/bdoefficiency/security/services/package-summary.html">com.zelyvanna.bdoefficiency.security.services</a> - package com.zelyvanna.bdoefficiency.security.services</dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/security/jwt/AuthEntryPointJwt.html#commence(javax.servlet.http.HttpServletRequest,javax.servlet.http.HttpServletResponse,org.springframework.security.core.AuthenticationException)">commence(HttpServletRequest, HttpServletResponse, AuthenticationException)</a></span> - Method in class com.zelyvanna.bdoefficiency.security.jwt.<a href="../com/zelyvanna/bdoefficiency/security/jwt/AuthEntryPointJwt.html" title="class in com.zelyvanna.bdoefficiency.security.jwt">AuthEntryPointJwt</a></dt>
<dd>
<div class="block">Begins the user authentication</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/ServletInitializer.html#configure(org.springframework.boot.builder.SpringApplicationBuilder)">configure(SpringApplicationBuilder)</a></span> - Method in class com.zelyvanna.bdoefficiency.<a href="../com/zelyvanna/bdoefficiency/ServletInitializer.html" title="class in com.zelyvanna.bdoefficiency">ServletInitializer</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/security/WebSecurityConfig.html#configure(org.springframework.security.config.annotation.authentication.builders.AuthenticationManagerBuilder)">configure(AuthenticationManagerBuilder)</a></span> - Method in class com.zelyvanna.bdoefficiency.security.<a href="../com/zelyvanna/bdoefficiency/security/WebSecurityConfig.html" title="class in com.zelyvanna.bdoefficiency.security">WebSecurityConfig</a></dt>
<dd>
<div class="block">Configure web security</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/security/TestSecurityConfig.html#configure(org.springframework.security.config.annotation.web.builders.HttpSecurity)">configure(HttpSecurity)</a></span> - Method in class com.zelyvanna.bdoefficiency.security.<a href="../com/zelyvanna/bdoefficiency/security/TestSecurityConfig.html" title="class in com.zelyvanna.bdoefficiency.security">TestSecurityConfig</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/security/WebSecurityConfig.html#configure(org.springframework.security.config.annotation.web.builders.HttpSecurity)">configure(HttpSecurity)</a></span> - Method in class com.zelyvanna.bdoefficiency.security.<a href="../com/zelyvanna/bdoefficiency/security/WebSecurityConfig.html" title="class in com.zelyvanna.bdoefficiency.security">WebSecurityConfig</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/BdoefficiencyApplicationTests.html#contextLoads()">contextLoads()</a></span> - Method in class com.zelyvanna.bdoefficiency.<a href="../com/zelyvanna/bdoefficiency/BdoefficiencyApplicationTests.html" title="class in com.zelyvanna.bdoefficiency">BdoefficiencyApplicationTests</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/ClasseCount.html#count">count</a></span> - Variable in class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/ClasseCount.html" title="class in com.zelyvanna.bdoefficiency.model">ClasseCount</a></dt>
<dd>
<div class="block">Count</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/zelyvanna/bdoefficiency/model/GrindspotCount.html#count">count</a></span> - Variable in class com.zelyvanna.bdoefficiency.model.<a href="../com/zelyvanna/bdoefficiency/model/GrindspotCount.html" title="class in com.zelyvanna.bdoefficiency.model">GrindspotCount</a></dt>
<dd>
<div class="block">Count</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">J</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="verticalSeparator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</div>
</div>
</body>
</html>
